/* CSS Document */



@charset "utf-8";



/* message
------------------------------------------- */

#business {
	margin:30px 0 60px 0;
	font-family:"MS PMincho", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	line-height: 1.8em;
	}


#business02 {
	margin:30px 0 60px 0;
	font-family:"MS PMincho", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	line-height: 1.8em;
	}

.b01{
	background:url(../business/images/image_04.gif) no-repeat center left;
	background-color:#F2F2F2;
	padding: 0 0 0 215px;
	border-bottom: #C8C8C8 solid 1px;
	border-top: #C8C8C8 solid 1px;
	font-size: 14px;
	
	}


.b02{
	background:url(../business/images/image_05.gif) no-repeat center left;
	background-color:#F2F2F2;
	padding: 0 0 0 215px;
	border-bottom: #C8C8C8 solid 1px;
	font-size: 14px;
	}

.b03{
	background:url(../business/images/image_06.gif) no-repeat center left;
	background-color:#F2F2F2;
	padding: 0 0 0 215px;
	border-bottom: #C8C8C8 solid 1px;
	font-size: 14px;
	}



.b04{
	background-color:#F2F2F2;
	padding: 0 0 0 20px;
	border-bottom: #C8C8C8 solid 1px;
	border-top: #C8C8C8 solid 1px;
	font-size: 14px;
	}



.b05{
	background-color:#F2F2F2;
	padding: 0 0 0 20px;
	border-bottom: #C8C8C8 solid 1px;
	font-size: 14px;
	}

.b06{
	background-color:#F2F2F2;
	padding: 0 0 0 20px;
	border-bottom: #C8C8C8 solid 1px;
	font-size: 14px;
	}



.b07{	
	background-color:#F2F2F2;
	padding: 0 0 0 20px;
	border-bottom: #C8C8C8 solid 1px;
	border-top: #C8C8C8 solid 1px;
	font-size: 14px;}

.b08{	
	background-color:#F2F2F2;
	padding: 0 0 0 20px;
	border-bottom: #C8C8C8 solid 1px;
	border-top: #C8C8C8 solid 1px;
	font-size: 14px;}

.b_l01{
	border-bottom: #ED0000 solid 1px;
	border-top: #ED0000 solid 1px;
	background:url(../business/images/image_01.gif) center left;
}	


.b_l02{
	border-bottom: #ED0000 solid 1px;
	border-top: #ED0000 solid 1px;
	background:url(../business/images/image_02.gif) center left;
}


.b_l03{
	border-bottom: #ED0000 solid 1px;
	border-top: #ED0000 solid 1px;
	background:url(../business/images/image_03.gif) center left;
}
	
.bo{
	border-bottom: #C8C8C8 solid 1px;
	border-left: #C8C8C8 solid 1px;
	padding: 0 0 15px 20px;

}	


.bo_t{
color: #000000;
font-size: 14px;
}



.g {
	color:#FF0000;
	font-size: 12px;
	text-decoration: underline;
}

.g a:hover {
	color: #FF0000;
}

.style1 {font-size: 14px;}



.b_pagetop {
	margin: 20px 0 0 0;
	font-size: 14px;
	font-family:"MS PMincho", "Hiragino Mincho Pro", serif;
	text-align: right;
}

.b_pagetop a {
	color: #999999;
}

.b_pagetop a:hover {
	color: #333333;
	text-decoration: none;
}

.business_right01 {
	text-align: center;
	background-color:#F2F2F2;
	border-bottom: #C8C8C8 solid 1px;
	border-top: #C8C8C8 solid 1px;
}

.business_right02 {
	text-align: center;
	background-color:#F2F2F2;
	border-bottom: #C8C8C8 solid 1px;
}

.b09{
	background-color: #F2F2F2;
	padding: 0 0 0 20px;
	border-top: #C8C8C8 solid 1px;
	font-size: 16px;
	}

.b10{
	text-align: center;
	background-color: #FFF;
	border-top: #C8C8C8 solid 1px;
	border-right: #C8C8C8 solid 1px;
	border-bottom: #C8C8C8 solid 1px;
	font-size: 14px;
	color: #30C;
	}

.b11{
	background-color: #FFF;
	border-bottom: #C8C8C8 solid 1px;
	padding: 0 0 0 20px;
	border-top: #C8C8C8 solid 1px;
	font-size: 14px;
	}

.b12{
	background-color: #F2F2F2;
	padding: 0 0 0 20px;
	font-size: 16px;
	}




























